Subject: Re: linux-next: manual merge of the pci tree with the pci-current tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 7 Feb 2009 11:07:46 +1100

Hi Jesse,

On Fri, 6 Feb 2009 09:09:31 -0800 Jesse Barnes <[email-masked]> wrote:
>
> Oops yeah, thanks for bringing this up.  I didn't rebase my linux-next branch 
> on top of my for-linus branch with the last set of changes...  Will do.

You shouldn't need to rebase just for this. Just wait for Linus to merge
the pci-current tree and then merge either it or Linus' tree into the
pci-tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/